.down-gradient{
	background-image: -ms-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -moz-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -o-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D82028), color-stop(1, #970206));
	background-image: -webkit-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: linear-gradient(to bottom, #D82028 0%, #970206 100%);
}
.right-gradient{
	background-image: -ms-linear-gradient(right, #D82028 0%, #970206 100%);
	background-image: -moz-linear-gradient(right, #D82028 0%, #970206 100%);
	background-image: -o-linear-gradient(right, #D82028 0%, #970206 100%);
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #D82028), color-stop(1, #970206));
	background-image: -webkit-linear-gradient(right, #D82028 0%, #970206 100%);
	background-image: linear-gradient(to left, #D82028 0%, #970206 100%);
}
.down-gray_to_black{
	background-image: -ms-linear-gradient(bottom, #000000 0%, #4B4B4B 100%);
	background-image: -moz-linear-gradient(bottom, #000000 0%, #4B4B4B 100%);
	background-image: -o-linear-gradient(bottom, #000000 0%, #4B4B4B 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #4B4B4B));
	background-image: -webkit-linear-gradient(bottom, #000000 0%, #4B4B4B 100%);
	background-image: linear-gradient(to top, #000000 0%, #4B4B4B 100%);
}

.caption{
	position: relative;
	left: 2%;
	width: 48%;
	text-align: left;
	color: white;
	font-size: 23px;
	text-shadow: 2px 2px 2px #000;
	line-height: 40px;
	font-style: italic;
}
.caption.full{
	width: 96%;
}
.line{
	float: left;
    height: 4px;
    left: 1%;
    position: relative;
    width: 98%;
}
.line.wider_margins{
	left: 2%;
	width: 96%;
}

a.button, input.button{
	position: relative;
	color: #fff !important;
	font-weight: bold;
	text-shadow: 3px 3px 3px #555;
	padding: 5px 10px;
	border-radius: 4px 4px 4px;
	cursor: hand;
	cursor: pointer;
	border: 1px solid #FFF;
	
	background-image: -ms-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -moz-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -o-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D82028), color-stop(1, #970206));
	background-image: -webkit-linear-gradient(top, #D82028 0%, #970206 100%);
	background-image: linear-gradient(to bottom, #D82028 0%, #970206 100%);
}

.main_heading_box{
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
}
.main_heading_box .info_row{
	position: relative;
	width: 100%;
	height: 35px;
}
.main_heading_box .line{
	float: none; 
	width: 100%; 
	left: 0;
}
.main_heading_box .info_row .name{
	width: 50%;
	float: left;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	line-height: 40px;
}
.main_heading_box .info_row .name.full{
	width: 100%;
}
.main_heading_box .info_row .name.full.smaller{
	font-size: 17px;
}
.main_heading_box .info_row  .options{
	width: 50%;
	float: left;
	text-align: center;
	font-size: 15px;
	line-height: 40px;
}